PyPI Stats

Search

All packages
Top packages

Track packages

hyperspy-gui-traitsui


PyPI page
Home page
Author: The HyperSpy Developers
License: GPLv3
Summary: traitsui GUI elements for HyperSpy.
Latest version: 1.5.2
Required dependencies: hyperspy | traits | traitsui
Optional dependencies: codecov | pytest | pytest-cov

Downloads last day: 9
Downloads last week: 321
Downloads last month: 1,753